<?xml version="1.0" encoding="utf-8"?>
<!-- Forcés Windows to encode as UTF-8 -->
<exercise>
<rubric><![CDATA[Look at the clues and complete the crossword.]]></rubric>
<clue word="poem"><![CDATA[A short piece of careful writing.]]></clue>
<clue word="clear"><![CDATA[Easy to understand.]]></clue>
<clue word="persuade"><![CDATA[To make somebody change their way of thinking.]]></clue>
<clue word="confident"><![CDATA[Sure of yourself.]]></clue>
<clue word="guest"><![CDATA[A person that you invite to your home.]]></clue>
<clue word="carriage"><![CDATA[An old kind of car that horses pull.]]></clue>
<clue word="blame"><![CDATA[To say that someone did something wrong.]]></clue>
<clue word="selfish"><![CDATA[Thinking only about yourself.]]></clue>
<clue word="become"><![CDATA[To begin to be.]]></clue>
<clue word="miss"><![CDATA[To want something that you once had.]]></clue>
<clue word="handsome"><![CDATA[Good-looking.]]></clue>
<clue word="believe"><![CDATA[To think that something is true.]]></clue>

</exercise>